Subject: Trainer Candidate - Sambit Parida
From: Sambit Parida <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Apr 2021 00:10:18 -0400

| | Tech Support Test

Name | Sambit Parida
E-mail | [email-masked]
Phone Number | (+91) 9853977212
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Bhubaneshwar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Ad-hoc trainer | May 5 | 13k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I have an experience of 2years in training. gave training to new hiring batches. It's and domastic voice process (Amazon)
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While gave training in pandemic situation in night shifts we are facing some issues like eating.
But I thought in this situation if organization provide online training then this will help people. And also new associate to take training in thier home city with safely.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service provides only what customer asked but a great CSA provide all answers and also related queries answer so that the call not repeated after some time.
What according to you makes you a good candidate for this position? | Good communication with good patience
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |